body{
	color: #a4a4a4;
	font-size: 17px;
	line-height: 1.47em;
	font-family: 'Open Sans', serif;
	min-width: 320px;
	background: transparent;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	min-height: 100vh;
}
header{
	background: rgba(19, 18, 19, 0.6);
	padding: 32px ;
	min-height:50px;
	position: fixed;
	top: 0;
	/*left: 0;*/
	width:100%;
	min-height:50px;
	color: #fff;
	display: flex;
	align-items: center;
	z-index: 24;
	transition: .5s ease;
	border-bottom: 1px solid transparent;
}
.slide-info{
	position: absolute;
	max-width: 550px;
	z-index:1;
	color: #fff;
	bottom: 100px;
	padding-bottom: 53px;
	max-height: 400px;
	float:left;
}
.slide-info:before{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 550px;
	height:100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: -1;
}
.slide-info p{
	font-size: 20px;
	color: white;
	max-width: 500px;
	transform: translateX(-500px);
	opacity: 0;
	transition: all .3s cubic-bezier(0.55, 0.06, 0.68, 0.19);
}
.slide.slick-current .slide-info p{
	transition: .6s cubic-bezier(0.22, 0.61, 0.36, 1) .4s;
	transform: translateX(0);
	opacity: 1;
}



.slider-container {
box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.3);
}
    .slide img {
        max-width: 100%;
        display: block;
		height :100%;
		width :100%
    }

    .slick-prev:before,
    .slick-next:before {
        color: black; 
}
.slider {
    background: transparent;
	width:100%;
		position: relative;
	overflow: hidden;
}
}
.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

li {
  float: left;
  list-style-type: none;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111111;
}
.slider-nav{
	max-width: 800px;
	position: absolute;
	bottom: 55px;
	right: 0;
	z-index: 1;
	margin-right:-10px;
	padding-bottom: 53px;
	float:right;
}
.nav-slide{
	padding: 010px;	
	transition: .3s ease;
	position: relative;
}
.nav-slide.Img-cover{
	position: relative;
	border-bottom: 5px solid #000;
	transition: .3s ease;
}
.nav-slide .Img-cover:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	z-index: 1;
	transition: .3s ease;
}
.nav-slide .Img-cover:hover{
box-shadow: 0px 4px 4px rgba(0, 0, 0, 1);
}

.nav-slide.slick-current .Img-cover:before,
.nav-slide:hover .Img-cover:before{
	opacity: 0;
}
.nav-slide:hover .Img-cover{
	border-color: #45a7ef;
}
.nav-slide.slick-current,
.nav-slide:hover img{
	box-shadow: none;
}


.nav-slide img{
	height: 152px;
	object-fit: cover;
	width: 100%;
	display: block;
	transition: .3s ease;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.nav-slide span{
	position: absolute;
	font-size: 36px;
	font-weight: 700;
	bottom: 20px;
	left: 0;
	opacity: .3;
	z-index: 2;
	transition: .3s ease;
	color: #fff;
}

  